Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Dec 2021 01:53:54 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Contacted
A.o.a... no one contacted to me to get thw parcel back... i have called
many times... almost one month ago i have picked up my parcel from the
centre point brach but in that 1 product was not according to my wish so i
have requested to collect it back and return my money but upti till no one
contacted to collect it i have tried many time by calls n they are also not
properly responding me ...

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3629724